/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Tabelle08_ErsteSpalteGrau_small;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 5;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 0px;
	cell-padding-bottom: 0px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: KopfSpalteGrau;
	id: 0;
	type: Header;
	text-align: left;
	background-color: #dcdcdc;
	font-weight: bold;
	font-family: Arial;
	vertical-align: top;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: SpalteGrau;
	color: #000000;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	text-align: left;
	type: Manual;
	font-family: Arial;
	vertical-align: top;
	background-color: #dcdcdc;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: SpalteWeiss;
	font-family: Arial;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	text-align: left;
	vertical-align: top;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #dcdcdc;
	text-align: left;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
	font-family: Arial;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	text-align: left;
	vertical-align: top;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
	color: #000000;
	font-weight: bold;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
}


/* Cell Styles: */
 
.TableStyle-Tabelle08_ErsteSpalteGrau_small
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-Column-KopfSpalteGrau
{
	
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-Column-SpalteGrau
{
	
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-Column-SpalteWeiss
{
	
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-Head-Header1
{
	
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadI-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadI-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadE-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadE-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadF-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadF-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadH-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadH-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadD-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadD-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadC-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadC-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadB-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadB-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadA-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadA-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadG-KopfSpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadG-KopfSpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadI-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadI-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadE-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadE-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadF-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadF-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadH-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadH-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadD-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadD-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadC-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadC-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadB-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadB-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadA-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadA-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadG-SpalteGrau-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadG-SpalteGrau-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadI-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadI-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadE-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadE-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadF-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadF-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadH-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadH-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadD-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadD-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadC-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadC-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadB-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadB-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadA-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadA-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadG-SpalteWeiss-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-HeadG-SpalteWeiss-Header1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-Foot-Footer1
{
	
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootI-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootI-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootE-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootE-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootF-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootF-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootH-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootH-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootD-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootD-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootC-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootC-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootB-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootB-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootA-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootA-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootG-KopfSpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootG-KopfSpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootI-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootI-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootE-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootE-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootF-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootF-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootH-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootH-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootD-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootD-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootC-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootC-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootB-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootB-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootA-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootA-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootG-SpalteGrau-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootG-SpalteGrau-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootI-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootI-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootE-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootE-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootF-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootF-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootH-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootH-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootD-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootD-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootC-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootC-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootB-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootB-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootA-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootA-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootG-SpalteWeiss-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-FootG-SpalteWeiss-Footer1 p
{
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-Body-Body1
{
	
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyI-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyI-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyE-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyE-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyF-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyF-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyH-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyH-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyD-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyD-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyC-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyC-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyB-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyB-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyA-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyA-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyG-KopfSpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyG-KopfSpalteGrau-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyI-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyI-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyE-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyE-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyF-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyF-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyH-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyH-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyD-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyD-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyC-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyC-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyB-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyB-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyA-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyA-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyG-SpalteGrau-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyG-SpalteGrau-Body1 p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyI-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyI-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyE-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyE-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyF-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyF-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyH-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyH-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyD-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyD-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyC-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyC-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyB-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyB-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyA-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyA-SpalteWeiss-Body1 p
{
	font-family: Arial;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyG-SpalteWeiss-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Tabelle08_ErsteSpalteGrau_small-BodyG-SpalteWeiss-Body1 p
{
	font-family: Arial;
}


